﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="zlib.props" />
  </ImportGroup>
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{32ba09d5-1bff-406b-ba06-7fa08bc5bbc1}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;rc;def;r;odl;idl;hpj;bat</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{a5877d69-6ad4-4fd9-8d8c-f6cbbdd8f0e4}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl</Extensions>
    </Filter>
    <Filter Include="Resource Files">
      <UniqueIdentifier>{ceb3f06e-69a4-4f2c-963d-505fa39cc36d}</UniqueIdentifier>
      <Extensions>ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe</Extensions>
    </Filter>
    <Filter Include="Assembler Files %28Unsupported%29">
      <UniqueIdentifier>{8e3a01c6-a7a8-46ab-90d4-92629da9464a}</UniqueIdentifier>
      <Extensions>asm;obj;c;cpp;cxx;h;hpp;hxx</Extensions>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimZLIBDir)\adler32.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\compress.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\crc32.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\deflate.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\infback.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\inffast.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\inflate.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\inftrees.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\trees.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\uncompr.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\zutil.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\contrib\masmx86\gvmat32c.c">
      <Filter>Assembler Files %28Unsupported%29</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\gzclose.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\gzlib.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\gzread.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimZLIBDir)\gzwrite.c">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="README.txt" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(BimZLIBDir)\crc32.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\deflate.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\inffast.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\inffixed.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\inflate.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\inftrees.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\trees.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\zconf.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\zlib.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimZLIBDir)\zutil.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="$(BimZLIBDir)\win32\zlib1.rc">
      <Filter>Resource Files</Filter>
    </ResourceCompile>
  </ItemGroup>
  <ItemGroup>
    <CustomBuildStep Include="$(BimZLIBDir)\win32\zlib.def">
      <Filter>Source Files</Filter>
    </CustomBuildStep>
  </ItemGroup>
  <ItemGroup>
    <CustomBuild Include="$(BimZLIBDir)\contrib\masmx86\gvmat32.asm">
      <Filter>Assembler Files %28Unsupported%29</Filter>
    </CustomBuild>
    <CustomBuild Include="$(BimZLIBDir)\contrib\masmx86\inffas32.asm">
      <Filter>Assembler Files %28Unsupported%29</Filter>
    </CustomBuild>
  </ItemGroup>
</Project>